Subject: [Hipsec] draft-ietf-hip-dns-08

From: Julien Laganier <[email-masked]>
Date: Tue, 17 Oct 2006 16:03:23 +0200

Folks,

As requested by the chairs, I just submitted to the 
secretariat a new revision of our DNS draft with minor 
editorial nits regarding references:

- removed citation and reference to RFC3363 leftover 
from the Type 1 / Type 2 HITs discussion.
- updated obsolete DNSSEC reference from RFC2065 to 
RFC4033, RFC4034 and RFC4035.
- updated Base16/32/64 reference from RFC3548 to 
RFC4648
- updated HIP architecture reference from I-D to 
RFC4423, and added citation where first cited in 
introduction.
- added citation to HIP MM I-D where first cited in 
introduction.
- added citation of RFC1035 and RFC3596 where A and 
AAAA first cited in introduction

As soon as it show up in the repository you'd be able 
to review those changes at the following URL:
 
<http://tools.ietf.org/wg/hip/draft-ietf-hip-dns/draft-ietf-hip-dns-08-from-07.diff.html>

Best,

--julien

_______________________________________________
Hipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hipsec